## metasploit-framework 6.4.43

=== debian/changelog ===
metasploit-framework (6.4.43-0parrot1) lory-updates; urgency=medium

  * New upstream version 6.4.43

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 08 Jan 2025 11:54:18 +0100

metasploit-framework (6.4.39-0parrot1) lory-updates; urgency=medium

  * New upstream version 6.4.39

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 11 Dec 2024 11:29:17 +0100

metasploit-framework (6.4.36-0parrot1) lory-updates; urgency=medium

  * New upstream version 6.4.36

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 14 Nov 2024 14:32:56 +0100

metasploit-framework (6.4.6-0parrot1) lory-updates; urgency=medium

  * New upstream version 6.4.6

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 29 Apr 2024 19:15:17 +0200

metasploit-framework (6.3.54-0parrot1) lory-updates; urgency=medium

  * New upstream version 6.3.54

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 02 Feb 2024 03:11:33 +0100

metasploit-framework (6.3.44-0parrot1) lory-updates; urgency=medium

  * replace gksudo with pkexec
  * New upstream version 6.3.44

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Nov 2023 17:56:41 +0100

metasploit-framework (6.3.35-0parrot3) lory-updates; urgency=medium

  * Update gemspec oci8 patch.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 28 Oct 2023 08:54:39 +0200

metasploit-framework (6.3.35-0parrot2) parrot-updates; urgency=medium

  * Replace gksudo with pkexec.
  * Rebuild for Debian 6.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 28 Oct 2023 08:13:14 +0200

metasploit-framework (6.3.35-0parrot1) lory; urgency=medium

  * New upstream version 6.3.35

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 25 Sep 2023 15:36:29 +0200

metasploit-framework (6.3.27-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.3.27

 -- Lorenzo "Palinuro" Faletra <palinuro@parrot.rfc2549.it>  Tue, 01 Aug 2023 21:10:17 +0200

metasploit-framework (6.3.9-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.3.9

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 24 Mar 2023 07:14:28 +0700

metasploit-framework (6.3.4-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.3.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 28 Feb 2023 09:27:39 +0700

metasploit-framework (6.3.3-0parrot1) parrot-updates; urgency=medium

  * Update changelog for 6.3.1-0parrot2 release
  * New upstream version 6.3.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 23 Feb 2023 06:57:47 +0700

metasploit-framework (6.3.1-0parrot2) parrot-updates; urgency=medium

  * Remove old patch of missing dependencies

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 04 Feb 2023 02:21:05 +0700

metasploit-framework (6.3.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.3.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 03 Feb 2023 23:04:21 +0700

metasploit-framework (6.2.13-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.2.13

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Aug 2022 13:59:52 +0200

metasploit-framework (6.2.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.2.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 23 Jun 2022 13:45:15 +0200

metasploit-framework (6.2.0-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.2.0

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 31 May 2022 00:30:29 +0700

metasploit-framework (6.1.34-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.1.34.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 23 Mar 2022 14:04:03 +0100

metasploit-framework (6.1.29-0parrot1) parrot-updates; urgency=medium

  * New upstream version 6.1.29.

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 17 Feb 2022 01:33:43 +0700

metasploit-framework (6.1.27-0parrot1) parrot-updates; urgency=medium

  * Import new upstream version 6.1.27.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 28 Jan 2022 14:48:36 +0100

metasploit-framework (6.1.24-0parrot2) parrot-updates; urgency=medium

  * Sync with Kali changes.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 13 Jan 2022 01:18:13 +0100

metasploit-framework (6.1.24-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.24

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 11 Jan 2022 21:24:46 +0700

metasploit-framework (6.1.22-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.22

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 31 Dec 2021 06:12:13 +0700

metasploit-framework (6.1.21-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.21

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 25 Dec 2021 00:16:44 +0700

metasploit-framework (6.1.20-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.20

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 19 Dec 2021 00:49:57 +0700

metasploit-framework (6.1.19-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.19

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 10 Dec 2021 20:16:41 +0700

metasploit-framework (6.1.18-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.18

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 07 Dec 2021 08:44:16 +0700

metasploit-framework (6.1.16-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.16

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 26 Nov 2021 07:59:07 +0700

metasploit-framework (6.1.15-0parrot2) rolling; urgency=medium

  * Move launchers to parrot menu

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 20 Nov 2021 19:47:02 +0700

metasploit-framework (6.1.15-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.15

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 20 Nov 2021 17:34:12 +0700

metasploit-framework (6.1.14-0parrot1) rolling-testing; urgency=medium

  * New upstream version 6.1.14


