## metasploit-framework 6.4.69

=== debian/changelog ===
metasploit-framework (6.4.69-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.69

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 11:35:07 +0200

metasploit-framework (6.4.64-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.64
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 21 May 2025 12:05:52 +0200

metasploit-framework (6.4.61-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Test drop nokogiri patch
  * Bump nokogiri version

  [ Sophie Brun ]
  * Use latest version of nokogiri not broken for armel

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 May 2025 14:45:00 +0200

metasploit-framework (6.4.61-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.61
  * Update oci8 dependency patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 May 2025 12:08:47 +0200

metasploit-framework (6.4.56-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.56
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Apr 2025 15:50:52 +0200

metasploit-framework (6.4.54-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.54
  * Refresh patches
  * Update uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 13:34:59 +0100

metasploit-framework (6.4.50-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.50

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 21 Feb 2025 13:01:24 +0100

metasploit-framework (6.4.49-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.49

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 23:31:52 +0100

metasploit-framework (6.4.48-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.48
  * Remove force concurrent-ruby to 1.3.4 as it's already set by upstream
  * Update lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 15:52:16 +0100

metasploit-framework (6.4.45-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.45
  * Force current-ruby 1.3.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 12:07:35 +0100

metasploit-framework (6.4.44-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.44

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jan 2025 13:52:51 +0100

metasploit-framework (6.4.38-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.38

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:00:17 +0100

metasploit-framework (6.4.34-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.34
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 31 Oct 2024 16:21:29 +0100

metasploit-framework (6.4.32-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.32

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 24 Oct 2024 09:22:14 +0200

metasploit-framework (6.4.30-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.30

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 15:32:13 +0200

metasploit-framework (6.4.29-0kali1) kali-dev; urgency=medium

  * Bump Standards-Version
  * New upstream version 6.4.29
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 08:36:01 +0200

metasploit-framework (6.4.28-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.28
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Sep 2024 10:44:23 +0200

metasploit-framework (6.4.20-0kali2) kali-dev; urgency=medium

  * Add Rules-Requires-Root: no
  * Update Build-Depends: libpcap-dev -> libpcap0.8-dev
  * Add workaround to fix sqlite3 build with GCC-14

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 18 Sep 2024 12:02:52 +0700

metasploit-framework (6.4.20-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.20

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:31:08 +0200

metasploit-framework (6.4.18-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.18

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jul 2024 12:08:24 +0200

metasploit-framework (6.4.17-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.17
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jul 2024 21:43:34 +0200

metasploit-framework (6.4.16-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.16
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:33:58 +0200

metasploit-framework (6.4.15-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.15

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Jul 2024 10:22:47 +0200

metasploit-framework (6.4.14-0kali2) kali-dev; urgency=medium

  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 26 Jun 2024 11:58:34 +0200

metasploit-framework (6.4.14-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.14

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 16:35:38 +0200

metasploit-framework (6.4.12-0kali2) kali-dev; urgency=medium

  * Recover debian/patches/Fix-nokogiri-version-to-1.14.3-for-armel.patch
  * Update patch Fix-nokogiri-version-to-1.14.3-for-armel.patch

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Jun 2024 13:14:04 +0200

metasploit-framework (6.4.12-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.12
  * Refresh patches
  * Force ffi version 1.16.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Jun 2024 11:57:03 +0200

metasploit-framework (6.4.11-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.11
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 11:32:16 +0200

metasploit-framework (6.4.9-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.9

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 May 2024 10:25:45 +0200

metasploit-framework (6.4.8-0kali1) kali-dev; urgency=medium


