## metasploit-framework 6.4.94

=== external/source/exploits/CVE-2019-2215/Makefile ===
all: build

build:
	ndk-build NDK_PROJECT_PATH=. APP_BUILD_SCRIPT=./Android.mk APP_ABI=arm64-v8a

push: build
	adb push libs/arm64-v8a/poc /data/local/tmp/poc

install: build
	cp libs/arm64-v8a/poc ../../../../data/exploits/CVE-2019-2215/exploit 

clean:
	rm -rf libs
	rm -rf obj
