## metasploit-framework 6.4.84

=== debian/changelog ===
metasploit-framework (6.4.84-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.84
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:36:35 +0200
