=== debian/control ===
Source: metasploit-framework
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Raphaël Hertzog <buxy@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 bundler,
 ca-certificates,
 debhelper-compat (= 13),
 git,
 libffi-dev,
 libgmp-dev,
 libpcap0.8-dev,
 libpq-dev,
 libsqlite3-dev,
 libxml2-dev,
 libxslt-dev,
 libyaml-dev,
 oracle-instantclient-basic [amd64 i386],
 oracle-instantclient-devel (>= 19.3.0.0.0-0kali2) [amd64 i386],
 oracle-instantclient-sqlplus [amd64 i386],
 ruby-dev,
 ruby-json (>= 1.8.3),
 shared-mime-info,
 zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://www.metasploit.com/
Vcs-Git: https://gitlab.com/kalilinux/packages/metasploit-framework.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/metasploit-framework

Package: metasploit-framework
Architecture: any
Depends:
 bundler,
 curl,
 gcc-mingw-w64-i686-win32,
 gcc-mingw-w64-x86-64-win32,
 git,
 john,
 nasm,
 nmap,
# For our own msfdb
 openssl,
 postgresql,
 python3,
 rake,
 ruby-json (>= 1.8.3),
 wget,
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Conflicts:
 metasploit-common,
Breaks:
 metasploit (<= 4.11.4-2015071402-1kali0),
Suggests:
 clamav,
 clamav-daemon,
 default-jre-headless,
Description: Framework for exploit development and vulnerability research
 The Metasploit Framework is an open source platform that supports
 vulnerability research, exploit development, and the creation of custom
 security tools.
