## metasploit-framework 6.4.90

=== debian/changelog ===
metasploit-framework (6.4.90-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 6.4.90
  * Drop patch that breaks build

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 01 Oct 2025 16:58:23 +0200
