## metasploit-framework 6.4.92

=== debian/changelog ===
metasploit-framework (6.4.92-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.92
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Oct 2025 12:22:35 +0200
