## metasploit-framework 6.4.94

=== debian/changelog ===
metasploit-framework (6.4.94-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.94
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Oct 2025 09:47:29 +0200
