=== debian/changelog ===
metasploit-framework (6.4.95-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.95
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 27 Oct 2025 08:53:07 +0100
