=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
  Raphaël Hertzog <buxy@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  bundler,
  ca-certificates,
