=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/(.*)$/metasploit-framework-$1/,dversionmangle=s/[-+]\d+//,uversionmangle=s/^(\d+)$/0~$1/" \
https://github.com/rapid7/metasploit-framework/tags .*/(\d.*)\.tar\.gz
