## metasploit-framework 6.4.96

=== debian/changelog ===
metasploit-framework (6.4.96-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.96

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 10:09:48 +0100
