## metasploit-framework 6.4.97

=== debian/changelog ===
metasploit-framework (6.4.97-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.97
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Nov 2025 07:59:39 +0100
