## metasploit-framework 6.4.98

=== debian/changelog ===
metasploit-framework (6.4.98-0parrot1) echo; urgency=medium

  * New upstream version 6.4.98.
  * Rebuild for Parrot 7.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:54:34 +0100
