=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: metasploit-framework
 Section: net
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org>
+XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
+Maintainer: Parrot Dev Team <team@parrotsec.org>
 Uploaders:
- Daniel Ruiz de Alegría <daniruiz@kali.org>,
- Raphaël Hertzog <buxy@kali.org>,
+  Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+  Nong Hoang Tu <dmknght@parrotsec.org>
 Build-Depends:
  bundler,
  ca-certificates,
@@ -19,7 +20,7 @@
  libxslt-dev,
  libyaml-dev,
  oracle-instantclient-basic [amd64 i386],
- oracle-instantclient-devel (>= 19.3.0.0.0-0kali2) [amd64 i386],
+ oracle-instantclient-devel [amd64 i386],
  oracle-instantclient-sqlplus [amd64 i386],
  ruby-dev,
  ruby-json (>= 1.8.3),
@@ -27,8 +28,6 @@
  zlib1g-dev,
 Standards-Version: 4.7.2
 Homepage: https://www.metasploit.com/
-Vcs-Git: https://gitlab.com/kalilinux/packages/metasploit-framework.git
-Vcs-Browser: https://gitlab.com/kalilinux/packages/metasploit-framework
 
 Package: metasploit-framework
 Architecture: any
@@ -51,10 +50,6 @@
  ${misc:Depends},
  ${ruby:Depends},
  ${shlibs:Depends},
-Conflicts:
- metasploit-common,
-Breaks:
- metasploit (<= 4.11.4-2015071402-1kali0),
 Suggests:
  clamav,
  clamav-daemon,
