## metasploit-framework 6.4.99

=== debian/changelog ===
metasploit-framework (6.4.99-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.99

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Nov 2025 09:50:48 +0100

metasploit-framework (6.4.98-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.98

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Nov 2025 08:46:39 +0100
