## metasploit-framework 6.4.101

=== debian/changelog ===
metasploit-framework (6.4.101-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.101
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 10:58:03 +0100
