## metasploit-framework 6.4.102

=== debian/changelog ===
metasploit-framework (6.4.102-0kali1) kali-dev; urgency=medium

  * Update debian/watch to version 5
  * New upstream version 6.4.102

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 10:41:14 +0100
