## metasploit-framework 6.4.103

=== debian/changelog ===
metasploit-framework (6.4.103-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.103

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 10:25:38 +0100
