## metasploit-framework 6.4.108

=== debian/changelog ===
metasploit-framework (6.4.108-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.108

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 12:11:35 +0100
