## metasploit-framework 6.4.110

=== debian/changelog ===
metasploit-framework (6.4.110-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.110
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:15:59 +0100
