=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: metasploit-framework
 Section: net
 Priority: optional
-XSBC-Original-Maintainer: Kali Developers <devel@kali.org>
-Maintainer: Parrot Dev Team <team@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
-  Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-  Nong Hoang Tu <dmknght@parrotsec.org>
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
+ Raphaël Hertzog <buxy@kali.org>,
 Build-Depends:
  bundler,
  ca-certificates,
@@ -20,14 +19,16 @@
  libxslt-dev,
  libyaml-dev,
  oracle-instantclient-basic [amd64 i386],
- oracle-instantclient-devel [amd64 i386],
+ oracle-instantclient-devel (>= 19.3.0.0.0-0kali2) [amd64 i386],
  oracle-instantclient-sqlplus [amd64 i386],
  ruby-dev,
  ruby-json (>= 1.8.3),
  shared-mime-info,
  zlib1g-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.metasploit.com/
+Vcs-Git: https://gitlab.com/kalilinux/packages/metasploit-framework.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/metasploit-framework
 
 Package: metasploit-framework
 Architecture: any
@@ -50,6 +51,10 @@
  ${misc:Depends},
  ${ruby:Depends},
  ${shlibs:Depends},
+Conflicts:
+ metasploit-common,
+Breaks:
+ metasploit (<= 4.11.4-2015071402-1kali0),
 Suggests:
  clamav,
  clamav-daemon,
