## metasploit-framework 6.4.111

=== debian/changelog ===
metasploit-framework (6.4.111-0parrot1) echo; urgency=medium

  * New upstream version 6.4.111

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Feb 2026 13:11:24 +0100
