## metasploit-framework 6.4.112

=== debian/changelog ===
metasploit-framework (6.4.112-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.112

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 09 Feb 2026 13:02:21 +0100

metasploit-framework (6.4.111-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.111

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 11:14:12 +0100
