=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/[-+]\d+//
Owner: rapid7
Project: metasploit-framework
Uversionmangle: s/^(\d+)$/0~$1/
