## metasploit-framework 6.4.116

=== debian/changelog ===
metasploit-framework (6.4.116-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.116

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 14:33:42 +0100

metasploit-framework (6.4.114-0kali1) kali-dev; urgency=medium

  * New upstream version 6.4.114

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 14:19:33 +0100
